
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《SQL初学者指南（第2版）》——2.5　带有空格的列名 / iVAN</title>

    <meta name="description" content="《SQL初学者指南（第2版）》——2.5　带有空格的列名 2.5 带有空格的列名 如果列的名称中有空格,该怎么办?例如,假设LastName列的列名用的是Last Name(两个单词间插入了一个空格).显然,下面这条语句是无效的: SELECT Last Name FROM Customers 因为Last和Name不是列名,所以这条语句被认为是无效的.况且,即使Last和Name是正确的列名,它们之间也需要用逗号隔开.解决方案就是,用特殊的字符把所有包含空格的列名括起来.根据你所使用的数据库,这里所采用的字符也不同.对于Microsoft SQL S">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《SQL初学者指南（第2版）》——2.5　带有空格的列名</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>2.5　带有空格的列名</h3>
<p>如果列的名称中有空格，该怎么办？例如，假设LastName列的列名用的是Last Name（两个单词间插入了一个空格）。显然，下面这条语句是无效的：</p>
<pre><code>SELECT
Last Name
FROM Customers
</code></pre>
<p>因为Last和Name不是列名，所以这条语句被认为是无效的。况且，即使Last和Name是正确的列名，它们之间也需要用逗号隔开。解决方案就是，用特殊的字符把所有包含空格的列名括起来。根据你所使用的数据库，这里所采用的字符也不同。对于Microsoft SQL Server，使用的字符是方括号，正确的语法如下所示：</p>
<pre><code>SELECT
[Last Name]
FROM Customers
</code></pre>
<p>关于语法，还有另外一点要注意，就像关键字不区分大小写一样，表名和列名也不区分大小写。例如，前面的示例等同于：</p>
<pre><code>select
[last name]
from customers
</code></pre>
<p>为了清晰起见，在本书中，我们会把所有的关键字全部用大写形式印刷，把表名和列名以首字母大写的形式印刷，但是请注意，并不是一定要这么做。</p>
<p>数据库的差异：<br />　</p>
<p>MySQL和Oracle 在MySQL中，用重音符（'）把包含空格的列名括起来。语法如下所示： SELECT Last Name FROM Customers; 在Oracle中，用双引号把带有空格的列名括起来。语法如下所示： SELECT "Last Name" FROM Customers; 此外，与Microsoft SQL Server和MySQL不同的是，在Oracle中，用双引号括起来的列名是区分大小写的。这就意味着，上述的语句不能等同于： SELECT "LAST NAME" FROM Customers;</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 12:02:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/server/" title="server">server</a>, <a href="https://www.iamivan.net/tag/%e7%a9%ba%e6%a0%bc/" title="空格">空格</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/last/" title="last">last</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《SQL初学者指南（第2版）》——2.5　带有空格的列名的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22EW3b.html" rel="bookmark">《SQL初学者指南（第2版）》导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 SQL初学者指南(第2版) SQL(Structured Query Language)是用于和关系数据库交互的主要语言.本书的目标是成为SQL语言的一本有用的入门指南. 本书的另一个假想的书名是The Logic of SQL(&lt;SQL的逻辑&gt;).这是因为,和所有的计算机语言一样,SQL语言和冷冰冰.硬邦邦的逻辑而不是和英语词汇更加相关.尽管如此,本书的书名中还是保留了Language(语言)这个词,这有几方面的原因. 1．首先,SQL中基于语言的语法和其他的计算机语言有所区别.和其他			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ01BqM.html" rel="bookmark">《SQL初学者指南（第2版）》&mdash;&mdash;第2章 基本数据检索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 基本数据检索 SQL初学者指南(第2版)关键字:SELECT.FROM 在本章中,我们将介绍SQL中最重要的主题:如何从数据库中检索数据.无论是在大企业还是小企业,SQL开发人员最常遇到的需求就是报表需求.当然,把数据放入到数据库中也不是轻松的活儿.不过,一旦数据存在于数据库之中了,业务分析师的精力就转向可供他们使用的数据财富,以及希望从所有数据中获取有用的信息.SQL语言就有了用武之地. 本书所介绍的数据检索的重点,和现实世界中SQL开发人员所面临的需求密切相关.要帮助企业破解数据库的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjdAGNp.html" rel="bookmark">《SQL初学者指南（第2版）》第1章 关系型数据库和SQL</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 关系型数据库和SQLSQL初学者指南(第2版)正如前言中所提到的,在与关系型数据库中的数据进行交互的时候,SQL是使用最广泛的软件工具.在这方面,SQL利用了自身的语言和逻辑两方面的要素.作为一种语言,SQL的独特语法用到了很多的英语单词,诸如WHERE.FROM和HAVING.作为一种逻辑表达,它指定了在关系型数据库中检索和修改数据的细节. 考虑到了这两方面因素,我们在本书中介绍SQL的各个方面的时候,尝试强调语言和逻辑这两部分.在所有语言中,无论它们是计算机语言还是口语,我们都需要学			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p52Y57z.html" rel="bookmark">《SQL初学者指南》&mdash;&mdash;1&period;3 Microsoft SQL Server、Oracle和MySQL</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 Microsoft SQL Server.Oracle和MySQL SQL初学者指南尽管我的目标是介绍SQL的核心语言,因为它适用于所有的实现,但是我也会提供SQL语法的一些具体示例.因为各个厂商的语法各异,所以我决定重点关注如下这3种数据库所使用的SQL语法: Microsoft SQL Server:Oracle:MySQL.我会在本书的正文中介绍Microsoft SQL Server的语法.然后,如果这3种数据库之间有任何的差异,我会像下面这样,专门指出MySQL或Oracle的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyeyKEM.html" rel="bookmark">《SQL初学者指南》&mdash;&mdash;1&period;8 空值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.8 空值 SQL初学者指南 表中每个单独列的另一个重要属性是,该列是否允许包含空值.空值表示某个特定的数据元素没有数据.按照字面意思解释就是没包含数据.空值不等同于空格或空白.从逻辑上讲,空值和空格要区分对待.在第8章中,我们会详细介绍如何检索包含空值的数据. 许多SQL数据库在显示带有空值的数据时,使用大写的单词NULL来表示.这么做是要让用户能够识别它包含的是一个空值,而不是一个空格.我也会遵循这个惯例,在书中用NULL来强调它表示一个特殊类型的值. 数据库的主键不能包含NULL值.这是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5YoAnp.html" rel="bookmark">《C语言编程&mdash;&mdash;零基础初学者指南&lpar;第3版&rpar;》一第2章 编写第一个C程序2&period;1　概述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 编写第一个C程序 C语言编程--零基础初学者指南(第3版)本章内容 编写第一个程序使用main()函数识别数据类型本章将教你如何编写第一个C程序!如果无法理解本章的所有内容,请不要着急.放轻松些,你的目标是先熟悉C程序.经过本章的学习,你要学会识别所有C程序的共同元素. 2.1 概述 C语言编程--零基础初学者指南(第3版)本节将介绍一个简短但完整的C程序,并讨论附录B中的另一个程序--&quot;Draw Poker扑克游戏&quot;.这两个程序都包含一些共同和不同的元素.第一个程序相当简单:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNmoEyb.html" rel="bookmark">《SQL初学者指南》&mdash;&mdash;1&period;7 数据类型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 数据类型 SQL初学者指南主键和外键为数据库表添加了结构.它们确保了数据库中所有的表都是可访问的,表之间有正确的关联.表中的每一列的另一个重要属性是数据类型. 数据类型是定义一个列所能包含数据的类型的一种方法.要为每个表中的每一列都指定一个数据类型.遗憾的是,各种关系型数据库所允许的数据类型和它们所代表的含义,有很大的不同.例如,Microsoft SQL Server.MySQL和Oracle,各自都有超过30种不同的可用数据类型. 即使只有3种数据库,我们都不可能去介绍每种可用的数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmdRPBM.html" rel="bookmark">《SQL初学者指南》&mdash;&mdash;1&period;9 SQL的重要性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.9 SQL的重要性 SQL初学者指南在我们离开关系型数据库的主题之前,为了让你对关系型数据库的优点和SQL的重要性有更深入的了解,我们来回顾一下历史. 回到计算机的石器时代(20世纪60年代),人们通常把数据保存在磁带上,或者保存在磁盘存储器上的文件中.使用诸如FORTRAN和COBOL这样的语言编写的计算机程序,通常通过输入文件进行读取,并且一次只处理一条记录,最终将数据移动到输出文件.过程必然是很复杂的,因为需要把过程分解成多个单独的步骤,涉及临时表.排序以及多次数据传递,直到能够生成正			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdBvVmb.html" rel="bookmark">《SQL初学者指南》&mdash;&mdash;1&period;10 小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.10 小结 SQL初学者指南本章介绍了关系型数据库的背景知识,以便我们能继续学习主要的话题,这些话题涉及从数据库中检索数据.我们已经讨论过关系型数据库的一些重要的特性,诸如主键.外键和数据类型.我们还介绍了数据中可能存在的NULL值.我们会在第8章中进一步讨论空值,在第18章中,再回到数据库维护的一般性主题,并在第19章中介绍数据库设计. 为什么和数据库设计相关的所有重要的主题,都放在了本书后边去介绍?在现实世界中,先要设计和创建数据库,然后才能检索数据.为什么在本书中,我没有遵循相同的顺序			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8gE3M.html" rel="bookmark" class="title">Excel2010中增强的图标集条件格式功能</a>
					<div>
						从Excel 2007开始,Excel条件格式中增加了数据条.色阶.图标集等新功能,可以非常直观地查看和分析数据.Excel 2010则进一步增强或改进了这些条件格式功能,使用起来更加方便了.下面是E ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ7eWp.html" rel="bookmark" class="title">Linux下用vsftpd构建FTP服务器</a>
					<div>
						在Linux下如何使用vsftpd构建FTP服务器,构建后的FTP服务器有哪些特点?本文将作详细介绍. vsftpd 是&quot;very secure FTP daemon&quot;的缩写,安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj6rZb.html" rel="bookmark" class="title">如何更改文件夹图标</a>
					<div>
						方法一:使用软件更改文件夹图标 软件名称:文件夹图标精灵 V3.0 软件介绍: 在我们的电脑中,由于文件夹太多,并且都是同样的呆板的图标,让我们寻找某个目录时特别费力.&quot;文件夹图标精灵&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PxLjM.html" rel="bookmark" class="title">炸弹人游戏开发过程（2） 初步设计</a>
					<div>
						前言 有了上文的初步需求分析后,就可以进入初步设计阶段了. 本文目的 得到初步的领域模型,对层和模块进行初步的划分. 技术选择 首先,要确定选择什么技术来开发游戏. 我以前开发过网站,也开发过java ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK36Vp.html" rel="bookmark" class="title">SQL LDR导入乱码问题的解决</a>
					<div>
						场景: 业务部门要求导入一批数据,是CSV格式的,大家就想到了EXCEL格式可以打开,但悲剧的是该批数据超过10万条,用EXCEL处理显然行不通,更悲剧的是打开直接就是乱码.于是笔者接了单子,筹划用S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwGrQz.html" rel="bookmark" class="title">U盘安装Windows 7操作指南</a>
					<div>
						众所周知Windows7对电脑的硬件需求非常低,不仅远远低于Vista系统,一些用户甚至发现安装Windows 7比Windows XP的硬件需求还要低.于是很多上网本用户也想把Windows 7安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y8dvz.html" rel="bookmark" class="title">ODFDOM for Java：简化文档及其数据的程序控制，第1部分</a>
					<div>
						Open Document Format 概述 ODF 是一种基于 XML 的开放标准文件格式,适 用于电子表格.文本文档和演示稿等办公文档.ODF 是应用程序中立.平台中立和厂商 中立的,因此有助于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOkDkb.html" rel="bookmark" class="title">Ubuntu系统（六） 安装SSH服务端和客户端及Telnet</a>
					<div>
						sudo apt-get install openssh-server openssh-client SSH服务端关闭与启动 客户端连接					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRd8Dz.html" rel="bookmark" class="title">Apache Tomcat 5&period;0&period;2x的虚拟目录配置</a>
					<div>
						安装完Tomcat后,默认的是Tomcat的主页,那如何将主页即&quot;http://127.0.0.1:8080&quot;指向我们自己的主页面呢?这就要设置一下Tomcat的虚拟目录了. 在T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Ddxp.html" rel="bookmark" class="title">MySQL最常见的操作语句小结</a>
					<div>
						  这篇文章主要介绍了MySQL最常见的操作语句小结,与表和库相关的这些语句是学习MySQL中最基础的知识,需要的朋友可以参考下 以下是我这几天一直在用的几个命令,先记下来,以后会整理一份mysql详 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK4g1p.html" rel="bookmark" class="title">用PPT做多种类型的交互练习题</a>
					<div>
						用PowerPoint 2007可以方便迅速地做出演示型课件.但上课是需要交互的,即使是简单的单项选择题或者是非判断题也应该要根据学生们的选择在课件中做出相应的反应的.下面我们用PowerPoint  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1P7jz.html" rel="bookmark" class="title">Word2003文档中的文字怎么对齐</a>
					<div>
						Word2003文档中的文字怎么对齐 1.选中要更改字符宽度的文字,格式-调整宽度. 2.为文字设置合适的宽度,然后单击&quot;确定&quot;按钮. 3.现在&quot;分隔符&quot;就与& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7oKwM.html" rel="bookmark" class="title">配色的秘诀永远不要使用纯黑色</a>
					<div>
						  我这辈子学到最重要的配色技巧便是:在作品中避免使用纯黑色.小时候,我的美术老师Zamula女士,给我了这一点启发. 后来在罗德设计学院,他们也不让我使用纯黑色.什么?不使用纯黑色?你听到这个技巧, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywgVdz.html" rel="bookmark" class="title">Mac如何通过终端开启&sol;关闭SSH？</a>
					<div>
						  Mac如何通过终端开启/关闭SSH?           SSH(Secure Shell)是一种通用的.功能强大的.基于软件的网络安全解决方案.计算机每次向网络发送数据时,SSH都会自动对其进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZnN7z.html" rel="bookmark" class="title">有道词典怎么修改热键</a>
					<div>
						  1.打开有道词典,在功能列表中选择&quot;软件设置&quot;; 2.在&quot;软件设置&quot;界面中选择&quot;基本设置&quot;,对照下图小编标红的位置进行修改即可; 3.如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN5DoM.html" rel="bookmark" class="title">ajax回调函数执行顺序带来的同步异步问题</a>
					<div>
						我们来看这样一段代码: $(function(){ var a =0; $.getJSON(    &quot;student_toadd&quot;,     {stunum:10},     fu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24DWkp.html" rel="bookmark" class="title">windows media player 控件的常用属性及方法</a>
					<div>
						windowsmediaplayer 控件在我们编程时经常要用到,但是有很多属性及方法却不知道该怎么使用.(JavaScript中用法几乎完全相同).     假设此控件名为wmp 属性/方法名: 说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa6GLz.html" rel="bookmark" class="title">LIS 最长递增子序列 Java的简单实现&lowbar;java</a>
					<div>
						今天遇到了一个求最长递增子序列的问题,看了之后就尝试着用Java实现了一下,关于什么是最长递增子序列,这里就不在赘述,可以百度或者Google之,以下为实现的代码: 说明:本段代码实现的功能为 (1) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPZGlp.html" rel="bookmark" class="title">《Web前端开发精品课 HTML与CSS进阶教程》&mdash;&mdash;2&period;6　其他语义化</a>
					<div>
						2.6 其他语义化 2.6.1 换行符&lt; br /&gt; 很多新手会使用&lt; br /&gt;标签来换行,或者使用多个&lt; br /&gt;标签来实现元素之间的上下间距. 举例1: & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW0q0p.html" rel="bookmark" class="title">奇虎之奇酷改版为热点memeTracker之分析</a>
					<div>
						郑昀@玩聚之宝聚 20080310 1.背景信息: 奇虎公司已于3月2日停止所有联盟推广.3月8日,奇酷改版上线. 根据奇虎此前披露的信息,公司计划将奇虎所有内容转移到新网站&quot;奇酷&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NdGJM.html" rel="bookmark" class="title">RHCE 学习笔记（18&rpar; 计划任务 at和 crontab</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://beanxyz.blog.51cto.com/5570417/1601420 正则 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr6XrM.html" rel="bookmark" class="title">在 Android 下进行实时模糊渲染</a>
					<div>
						本文讲的是在 Android 下进行实时模糊渲染, 模糊渲染 模糊渲染能生动地表达内容间的层次感.当专注于当前特定内容的时候,它允许用户维持相对的上下文,即使模糊层下面的内容发生了视差移动或者动态变化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QE17p.html" rel="bookmark" class="title">WCF 传输数据超时</a>
					<div>
						问题描述 我现在通过WCFstremed方式传输入pdf文件,客户要求传输500M大小,如果WCF和web程序部署在同一台服务器上,可以成功,但是如果我把web程序部署到另一台服务器,wcf不动,每次 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7JZrz.html" rel="bookmark" class="title">在Hyper-V的Docker主机上使用Visual Studio Docker工具</a>
					<div>
						本文讲的是在Hyper-V的Docker主机上使用Visual Studio Docker工具[编者的话]本文主要介绍了在Windows下使用Hyper-V和Visual Studio来进行容器化的实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQJZnp.html" rel="bookmark" class="title">java微信支付后回调方法设置</a>
					<div>
						问题描述 java微信支付后回调方法设置 java 微信支付成功后,回调函数方法怎么设置,和如何获得当前支付订单的信息 解决方案 java 微信支付签名生成方法 解决方案二: 我的是php 当前页面p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJka8Vb.html" rel="bookmark" class="title">mysql-mySQL触发器编写，麻烦大神帮忙，急急急</a>
					<div>
						问题描述 mySQL触发器编写,麻烦大神帮忙,急急急 例如一个表user 两个字段id和name,id为主键且自增.现在如果在user表里面插入一个数据,如果插入的name为 张三,那么再在这个表里插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd09lb.html" rel="bookmark" class="title">百度以分成模式进入 iOS，完成移动搜索布局</a>
					<div>
						据彭博社报道,百度在今年 WWDC 2012 进入 iOS 的方式是沿用其成熟的分成模式,而非 Google 采用的&quot;进场费&quot;模式.百度副总裁王劲在接受彭博电话采访时没有透露具体的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RLXDz.html" rel="bookmark" class="title">Android自定义视图四：定制onMeasure强制显示为方形</a>
					<div>
						这个系列是老外写的,干货!翻译出来一起学习.如有不妥,不吝赐教! Android自定义视图一:扩展现有的视图,添加新的XML属性 Android自定义视图二:如何绘制内容 Android自定义视图三: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjyByM.html" rel="bookmark" class="title">详解Salesforce背后的人工智能：一家用AI满足自己，又去满足别人的CRM公司</a>
					<div>
						Shubha Nabar,Salesforce的数据科学总监 一 这里要说的擎天柱并非大家熟悉的汽车人,而是一款软件引擎.它诞生于帕洛阿尔托学府大道West Elm家具店的地下室.两年前,一群Sale ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBol0M.html" rel="bookmark" class="title">一种新型的针对式入侵手法--&OpenCurlyDoubleQuote;路过登录&rdquo;</a>
					<div>
						一种&quot;有趣&quot;的新型攻击手段被安全人员发现.安全人员认为,这种新型手段是对特定目标投放恶意软件的全新攻击手段. 这种手段被称为路过登录(Drive-by-login).路过下载(Dr ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
